package de.intevation.gnv.raster;

import de.intevation.gnv.raster.Vectorizer.RingsHandler;

public abstract class AbstractProducer
implements            RingsHandler
{
    protected double minX;
    protected double minY;
    protected double maxX;
    protected double maxY;

    public AbstractProducer() {
    }

    public AbstractProducer(
        double minX, double minY,
        double maxX, double maxY
    ) {
        this.minX = minX;
        this.minY = minY;
        this.maxX = maxX;
        this.maxY = maxY;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
